LIBSCANOUT(1e)

NAME
libscanout - Reads a DHF file and writes a file of top-scoring Classes, Folds and Superfamilies.

SYNOPSIS

libscanout -dhfinfile infile -outfile outfile

libscanout -help

DESCRIPTION

libscanout is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:3D Structure" command group(s).

OPTIONS

  Input section

-dhfinfile infile
    This option specifies the location of the DHF file (domain hits file) (input). A 'domain hits file' contains database hits (sequences) with domain classification information, in FASTA or EMBL formats. The hits are relatives to a SCOP or CATH family and are found from a search of a sequence database. Files containing hits retrieved by PSIBLAST are generated by using SEQSEARCH.

  Required section

  Output section

-outfile outfile
    This option specifies the location of the summary file (output). The summary file contains lists of domain Classes, Superfamilies and Families rank-ordered on the basis of score (highest-scoring first).

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

libscanout is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.